@charset utf-8;

/*1200*/
@media(max-width:1200px){
	
}

/*1170*/
@media(min-width:1170px){
	
}

/*1024*/
@media(max-width:1024px){
	
}

/*991*/
@media(max-width:991px){
	
}

/*768*/
@media(max-width:768px){
	
}

/*767*/
@media(max-width:767px){
	
	
}


/*640*/
@media(max-width:640px){
	
}
/*560*/
@media(max-width:560px){
	
}
/*480*/
@media(max-width:480px){
	
}

/*440*/
@media(max-width:440px){
	
}

/*400*/
@media(max-width:400px){
	
}

/*400*/
@media(max-width:320px){
	
}